[Unit]
Description=Run kiosk-{{ kiosk.id }}

[Timer]
{% if kiosk.id == 1 %}
OnStartupSec=10ms
{% endif %}
{% if kiosk.schedule is defined and kiosk.schedule | length > 0 %}
{% for timer in kiosk.schedule %}
OnCalendar={{ timer }}
{% endfor %}
{% endif %}

[Install]
WantedBy=timers.target

